h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 809px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 809px;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 199px; min-height: 135px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 193px; min-height: 129px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_3 { display: block; position: relative; overflow: hidden; width: 199px; min-height: 135px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_3 { position: relative; width: 193px; min-height: 129px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_4 { display: block; position: relative; overflow: hidden; width: 200px; min-height: 135px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_4 { position: relative; width: 194px; min-height: 129px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_5 { display: block; position: relative; overflow: hidden; width: 199px; min-height: 135px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_5 { position: relative; width: 193px; min-height: 129px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_6 { display: block; position: relative; overflow: hidden; width: 815px; min-height: 48px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_6 { position: relative; width: 809px; min-height: 42px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_6 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_6 a { color: inherit; }
#imTextObject_6 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_6 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_6 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_6 p { margin: 0; padding: 0; }
#imTextObject_6 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_6 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_6 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_6 .imUl { text-decoration: underline; }
#imTextObject_6 .ff0 { font-family: "Tahoma"; }
#imTextObject_6 .ff1 { font-family: "Arial"; }
#imTextObject_6 .cf1 { color: #000000; }
#imTextObject_6 .cf2 { color: #FFFFFF; }
#imTextObject_6 .cf3 { color: #000000; }
#imTextObject_6 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_6 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_6 .cb1 { background-color: #000000; }
#imTextObject_6 .cb2 { background-color: transparent; }
#imTextObject_6 .cb3 { background-color: #000000; }
#imCell_7 { display: block; position: relative; overflow: hidden; width: 815px; min-height: 27px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_7 { position: relative; width: 809px; min-height: 21px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_7 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_7 a { color: inherit; }
#imTextObject_7 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_7 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_7 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_7 p { margin: 0; padding: 0; }
#imTextObject_7 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_7 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_7 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_7 .imUl { text-decoration: underline; }
#imTextObject_7 .ff0 { font-family: "Tahoma"; }
#imTextObject_7 .ff1 { font-family: "Arial"; }
#imTextObject_7 .ff2 { font-family: "Arial"; }
#imTextObject_7 .cf1 { color: #000000; }
#imTextObject_7 .cf2 { color: #FFFFFF; }
#imTextObject_7 .cf3 { color: #000000; }
#imTextObject_7 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_7 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_7 .cb1 { background-color: #000000; }
#imTextObject_7 .cb2 { background-color: transparent; }
#imTextObject_7 .cb3 { background-color: #000000; }
#imCell_8 { display: block; position: relative; overflow: hidden; width: 815px; min-height: 69px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_8 { position: relative; width: 809px; min-height: 63px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_8 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_8 a { color: inherit; }
#imTextObject_8 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_8 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_8 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_8 p { margin: 0; padding: 0; }
#imTextObject_8 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_8 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_8 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_8 .imUl { text-decoration: underline; }
#imTextObject_8 .ff0 { font-family: "Tahoma"; }
#imTextObject_8 .ff1 { font-family: "Arial"; }
#imTextObject_8 .cf1 { color: #000000; }
#imTextObject_8 .cf2 { color: #FFFFFF; }
#imTextObject_8 .cf3 { color: #000000; }
#imTextObject_8 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_8 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_8 .cb1 { background-color: #000000; }
#imTextObject_8 .cb2 { background-color: transparent; }
#imTextObject_8 .cb3 { background-color: #000000; }
#imCell_10 { display: block; position: relative; overflow: hidden; width: 610px; min-height: 29px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_10 { position: relative; width: 604px; min-height: 23px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_10 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_10 a { color: inherit; }
#imTextObject_10 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_10 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_10 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_10 p { margin: 0; padding: 0; }
#imTextObject_10 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_10 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_10 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_10 .imUl { text-decoration: underline; }
#imTextObject_10 .ff0 { font-family: "Tahoma"; }
#imTextObject_10 .ff1 { font-family: "Arial"; }
#imTextObject_10 .ff2 { font-family: "Arial"; }
#imTextObject_10 .cf1 { color: #000000; }
#imTextObject_10 .cf2 { color: #FFFFFF; }
#imTextObject_10 .cf3 { color: #800000; }
#imTextObject_10 .cf4 { color: #000000; }
#imTextObject_10 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_10 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_10 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_10 .cb1 { background-color: #000000; }
#imTextObject_10 .cb2 { background-color: transparent; }
#imTextObject_10 .cb3 { background-color: #800000; }
#imTextObject_10 .cb4 { background-color: #000000; }
#imCell_11 { display: block; position: relative; overflow: hidden; width: 815px; min-height: 111px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_11 { position: relative; width: 809px; min-height: 105px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_11 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_11 a { color: inherit; }
#imTextObject_11 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_11 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_11 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_11 p { margin: 0; padding: 0; }
#imTextObject_11 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_11 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_11 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_11 .imUl { text-decoration: underline; }
#imTextObject_11 .ff0 { font-family: "Tahoma"; }
#imTextObject_11 .ff1 { font-family: "Arial"; }
#imTextObject_11 .cf1 { color: #000000; }
#imTextObject_11 .cf2 { color: #FFFFFF; }
#imTextObject_11 .cf3 { color: #000000; }
#imTextObject_11 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_11 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_11 .cb1 { background-color: #000000; }
#imTextObject_11 .cb2 { background-color: transparent; }
#imTextObject_11 .cb3 { background-color: #000000; }
#imCell_12 { display: block; position: relative; overflow: hidden; width: 609px; min-height: 135px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_12 { position: relative; width: 603px; min-height: 105px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_12 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_12 a { color: inherit; }
#imTextObject_12 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_12 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_12 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_12 p { margin: 0; padding: 0; }
#imTextObject_12 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_12 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_12 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_12 .imUl { text-decoration: underline; }
#imTextObject_12 .ff0 { font-family: "Tahoma"; }
#imTextObject_12 .ff1 { font-family: "Arial"; }
#imTextObject_12 .cf1 { color: #000000; }
#imTextObject_12 .cf2 { color: #FFFFFF; }
#imTextObject_12 .cf3 { color: #000000; }
#imTextObject_12 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_12 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_12 .cb1 { background-color: #000000; }
#imTextObject_12 .cb2 { background-color: transparent; }
#imTextObject_12 .cb3 { background-color: #000000; }
#imCell_13 { display: block; position: relative; overflow: hidden; width: 610px; min-height: 29px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_13 { position: relative; width: 604px; min-height: 23px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_13 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_13 a { color: inherit; }
#imTextObject_13 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_13 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_13 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_13 p { margin: 0; padding: 0; }
#imTextObject_13 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_13 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_13 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_13 .imUl { text-decoration: underline; }
#imTextObject_13 .ff0 { font-family: "Tahoma"; }
#imTextObject_13 .ff1 { font-family: "Arial"; }
#imTextObject_13 .ff2 { font-family: "Arial"; }
#imTextObject_13 .cf1 { color: #000000; }
#imTextObject_13 .cf2 { color: #FFFFFF; }
#imTextObject_13 .cf3 { color: #800000; }
#imTextObject_13 .cf4 { color: #000000; }
#imTextObject_13 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_13 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_13 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_13 .cb1 { background-color: #000000; }
#imTextObject_13 .cb2 { background-color: transparent; }
#imTextObject_13 .cb3 { background-color: #800000; }
#imTextObject_13 .cb4 { background-color: #000000; }
#imCell_1 { display: block; position: relative; overflow: hidden; width: 815px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 809px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Arial"; }
#imTextObject_1 .ff2 { font-family: "Arial"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #800000; }
#imTextObject_1 .cf4 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_1 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #800000; }
#imTextObject_1 .cb4 { background-color: #000000; }
#imCell_18 { display: block; position: relative; overflow: hidden; width: 815px; min-height: 48px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_18 { position: relative; width: 809px; min-height: 42px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_18 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_18 a { color: inherit; }
#imTextObject_18 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_18 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_18 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_18 p { margin: 0; padding: 0; }
#imTextObject_18 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_18 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_18 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_18 .imUl { text-decoration: underline; }
#imTextObject_18 .ff0 { font-family: "Tahoma"; }
#imTextObject_18 .ff1 { font-family: "Arial"; }
#imTextObject_18 .ff2 { font-family: "Arial"; }
#imTextObject_18 .cf1 { color: #000000; }
#imTextObject_18 .cf2 { color: #FFFFFF; }
#imTextObject_18 .cf3 { color: #000000; }
#imTextObject_18 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_18 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_18 .cb1 { background-color: #000000; }
#imTextObject_18 .cb2 { background-color: transparent; }
#imTextObject_18 .cb3 { background-color: #000000; }
#imCell_19 { display: block; position: relative; overflow: hidden; width: 815px; min-height: 27px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_19 { position: relative; width: 809px; min-height: 21px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_19 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_19 a { color: inherit; }
#imTextObject_19 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_19 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_19 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_19 p { margin: 0; padding: 0; }
#imTextObject_19 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_19 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_19 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_19 .imUl { text-decoration: underline; }
#imTextObject_19 .ff0 { font-family: "Tahoma"; }
#imTextObject_19 .ff1 { font-family: "Arial"; }
#imTextObject_19 .ff2 { font-family: "Arial"; }
#imTextObject_19 .cf1 { color: #000000; }
#imTextObject_19 .cf2 { color: #FFFFFF; }
#imTextObject_19 .cf3 { color: #000000; }
#imTextObject_19 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_19 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_19 .cb1 { background-color: #000000; }
#imTextObject_19 .cb2 { background-color: transparent; }
#imTextObject_19 .cb3 { background-color: #000000; }
#imCell_20 { display: block; position: relative; overflow: hidden; width: 815px; min-height: 27px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_20 { position: relative; width: 809px; min-height: 21px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_20 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_20 a { color: inherit; }
#imTextObject_20 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_20 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_20 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_20 p { margin: 0; padding: 0; }
#imTextObject_20 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_20 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_20 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_20 .imUl { text-decoration: underline; }
#imTextObject_20 .ff0 { font-family: "Tahoma"; }
#imTextObject_20 .ff1 { font-family: "Arial"; }
#imTextObject_20 .cf1 { color: #000000; }
#imTextObject_20 .cf2 { color: #FFFFFF; }
#imTextObject_20 .cf3 { color: #000000; }
#imTextObject_20 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_20 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_20 .cb1 { background-color: #000000; }
#imTextObject_20 .cb2 { background-color: transparent; }
#imTextObject_20 .cb3 { background-color: #000000; }
#imCell_9 { display: block; position: relative; overflow: hidden; width: 609px; min-height: 39px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_9 { position: relative; width: 603px; min-height: 21px; padding: 3px 3px 15px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_9 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_9 a { color: inherit; }
#imTextObject_9 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_9 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_9 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_9 p { margin: 0; padding: 0; }
#imTextObject_9 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_9 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_9 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_9 .imUl { text-decoration: underline; }
#imTextObject_9 .ff0 { font-family: "Tahoma"; }
#imTextObject_9 .ff1 { font-family: "Arial"; }
#imTextObject_9 .ff2 { font-family: "Arial"; }
#imTextObject_9 .cf1 { color: #000000; }
#imTextObject_9 .cf2 { color: #FFFFFF; }
#imTextObject_9 .cf3 { color: #000000; }
#imTextObject_9 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_9 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_9 .cb1 { background-color: #000000; }
#imTextObject_9 .cb2 { background-color: transparent; }
#imTextObject_9 .cb3 { background-color: #000000; }
#imCell_22 { display: block; position: relative; overflow: hidden; width: 609px; min-height: 90px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_22 { position: relative; width: 603px; min-height: 84px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_22 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_22 a { color: inherit; }
#imTextObject_22 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_22 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_22 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_22 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_22 p { margin: 0; padding: 0; }
#imTextObject_22 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_22 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_22 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_22 .imUl { text-decoration: underline; }
#imTextObject_22 .ff0 { font-family: "Tahoma"; }
#imTextObject_22 .ff1 { font-family: "Arial"; }
#imTextObject_22 .cf1 { color: #000000; }
#imTextObject_22 .cf2 { color: #FFFFFF; }
#imTextObject_22 .cf3 { color: #000000; }
#imTextObject_22 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_22 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_22 .cb1 { background-color: #000000; }
#imTextObject_22 .cb2 { background-color: transparent; }
#imTextObject_22 .cb3 { background-color: #000000; }
#imCell_21 { display: block; position: relative; overflow: hidden; width: 610px; min-height: 29px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_21 { position: relative; width: 604px; min-height: 23px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_21 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_21 a { color: inherit; }
#imTextObject_21 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_21 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_21 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_21 p { margin: 0; padding: 0; }
#imTextObject_21 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_21 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_21 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_21 .imUl { text-decoration: underline; }
#imTextObject_21 .ff0 { font-family: "Tahoma"; }
#imTextObject_21 .ff1 { font-family: "Arial"; }
#imTextObject_21 .ff2 { font-family: "Arial"; }
#imTextObject_21 .cf1 { color: #000000; }
#imTextObject_21 .cf2 { color: #FFFFFF; }
#imTextObject_21 .cf3 { color: #800000; }
#imTextObject_21 .cf4 { color: #000000; }
#imTextObject_21 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_21 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_21 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_21 .cb1 { background-color: #000000; }
#imTextObject_21 .cb2 { background-color: transparent; }
#imTextObject_21 .cb3 { background-color: #800000; }
#imTextObject_21 .cb4 { background-color: #000000; }
#imCell_23 { display: block; position: relative; overflow: hidden; width: 815px; min-height: 29px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_23 { position: relative; width: 809px; min-height: 23px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_23 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_23 a { color: inherit; }
#imTextObject_23 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_23 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_23 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_23 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_23 p { margin: 0; padding: 0; }
#imTextObject_23 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_23 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_23 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_23 .imUl { text-decoration: underline; }
#imTextObject_23 .ff0 { font-family: "Tahoma"; }
#imTextObject_23 .ff1 { font-family: "Arial"; }
#imTextObject_23 .ff2 { font-family: "Arial"; }
#imTextObject_23 .cf1 { color: #000000; }
#imTextObject_23 .cf2 { color: #FFFFFF; }
#imTextObject_23 .cf3 { color: #800000; }
#imTextObject_23 .cf4 { color: #000000; }
#imTextObject_23 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_23 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_23 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_23 .cb1 { background-color: #000000; }
#imTextObject_23 .cb2 { background-color: transparent; }
#imTextObject_23 .cb3 { background-color: #800000; }
#imTextObject_23 .cb4 { background-color: #000000; }
#imCell_24 { display: block; position: relative; overflow: hidden; width: 815px; min-height: 48px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_24 { position: relative; width: 809px; min-height: 42px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_24 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_24 a { color: inherit; }
#imTextObject_24 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_24 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_24 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_24 p { margin: 0; padding: 0; }
#imTextObject_24 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_24 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_24 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_24 .imUl { text-decoration: underline; }
#imTextObject_24 .ff0 { font-family: "Tahoma"; }
#imTextObject_24 .ff1 { font-family: "Arial"; }
#imTextObject_24 .ff2 { font-family: "Arial"; }
#imTextObject_24 .cf1 { color: #000000; }
#imTextObject_24 .cf2 { color: #FFFFFF; }
#imTextObject_24 .cf3 { color: #000000; }
#imTextObject_24 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_24 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_24 .cb1 { background-color: #000000; }
#imTextObject_24 .cb2 { background-color: transparent; }
#imTextObject_24 .cb3 { background-color: #000000; }
#imCell_25 { display: block; position: relative; overflow: hidden; width: 815px; min-height: 48px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_25 { position: relative; width: 809px; min-height: 42px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_25 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_25 a { color: inherit; }
#imTextObject_25 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_25 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_25 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_25 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_25 p { margin: 0; padding: 0; }
#imTextObject_25 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_25 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_25 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_25 .imUl { text-decoration: underline; }
#imTextObject_25 .ff0 { font-family: "Tahoma"; }
#imTextObject_25 .ff1 { font-family: "Arial"; }
#imTextObject_25 .cf1 { color: #000000; }
#imTextObject_25 .cf2 { color: #FFFFFF; }
#imTextObject_25 .cf3 { color: #000000; }
#imTextObject_25 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_25 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_25 .cb1 { background-color: #000000; }
#imTextObject_25 .cb2 { background-color: transparent; }
#imTextObject_25 .cb3 { background-color: #000000; }
#imCell_29 { display: block; position: relative; overflow: hidden; width: 200px; min-height: 135px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_29 { position: relative; width: 194px; min-height: 129px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_29 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_30 { display: block; position: relative; overflow: hidden; width: 200px; min-height: 135px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_30 { position: relative; width: 194px; min-height: 129px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_69 { display: block; position: relative; overflow: hidden; width: 815px; min-height: 29px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_69 { position: relative; width: 809px; min-height: 23px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_69 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_69 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_69 a { color: inherit; }
#imTextObject_69 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_69 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_69 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_69 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_69 p { margin: 0; padding: 0; }
#imTextObject_69 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_69 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_69 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_69 .imUl { text-decoration: underline; }
#imTextObject_69 .ff0 { font-family: "Tahoma"; }
#imTextObject_69 .ff1 { font-family: "Arial"; }
#imTextObject_69 .cf1 { color: #000000; }
#imTextObject_69 .cf2 { color: #FFFFFF; }
#imTextObject_69 .cf3 { color: #000000; }
#imTextObject_69 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_69 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_69 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_69 .cb1 { background-color: #000000; }
#imTextObject_69 .cb2 { background-color: transparent; }
#imTextObject_69 .cb3 { background-color: #000000; }
